# Consents Obtaining a consent is the first thing you need to do in order to access bank information. Start by sending a request to the create consent endpoint which will return a link you can redirect the user to. When the user visits the link, we will gather the necessary information needed to obtain a consent linked to the chosen bank. When a consent has been obtained you can use it to access data through the available endpoints, keep in mind that a consent can potentially be withdrawn by the user at any point. ## CreateConsent - [POST /consents](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/consents/createconsent.md) ## GetConsents - [GET /consents](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/consents/getconsents.md) ## RefreshConsent - [PUT /consents/{id}/refresh](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/consents/refreshconsent.md) ## GetConsent - [GET /consents/{id}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/consents/getconsent.md) ## DeleteConsent - [DELETE /consents/{id}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/consents/deleteconsent.md)